/* 
WOO CUSTOM STYLESHEET
---------------------
Instructions:
Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */
/* Added to make canvas have full width header and footer */
body {padding: 0 !IMPORTANT;}
#wrapper {max-width: 100% !important;}
#wrapper {padding:0;width:auto !important;}
#header-container {background-color:#D0E2D1;}
/* More css to overhaul the basic layout */
body {
	background-color: #3182b0;
}
#wrapper {
	background-image: url(images/advanced-fictionwriting24.png);
	background-position: top;
	background-repeat: no-repeat;
}
#theprof {
	width: 280px;
	height: 373px;
	background-image:url(images/randy2.png);
	background-position: top left;
	background-repeat: no-repeat;
	position: absolute;
	top: 10px;
	left: -125px;
	z-index: 20;
}
#header {
	padding: 0 !important;
}
#header-inner {
	height: 120px;
}
#headingtext {
    float: right;
    margin: 0 0 0 28em;
    width: 475px;
    max-width: 53%;
}
#header-heading {
	color: #022234;
    font-family: "PT Sans Narrow",Tahoma,Arial,Helvetica;
    font-size: 1.3em;
    font-weight: bold;
    padding: 11px 0 0;
}
#header-subhead {
    color: #FCFDFD;
    font-family: "PT Sans Narrow",Tahoma,Arial,Helvetica;
    font-size: 1.75em;
    padding: 8px 0;
	}
#header-inner #top-menu {
	float: right;
    margin: 0 5px 0 0;
    background-color: #2778A5;
    padding: 7px 9px;
	color: #D1EDF2;
	border-radius: 0 0 8px 8px; 
	-moz-border-radius: 0 0 8px 8px; 
	-webkit-border-radius: 0 0 8px 8px; 
	font-size: .8em;
}
#header-inner #top-menu ul.nav li a, #header-inner #top-menu a {
	padding: 0 5px;
	color: #D1EDF2;
    font-family: "Open Sans",Tahoma,Arial,Helvetica;
    font-size: 0.9em;
	background: none !important;
}
#header-inner #top-menu ul.nav li a:hover, #header-inner #top-menu a:hover {
	color: #DFF3F7;
	text-decoration: underline;
}
#header-inner #top-menu ul.nav li.menu-item-38 {
	border-left: 1px solid #D1EDF2;
}
#logo-banner {
	margin: 39px 0 0 84px;
	}
#content {
	background-color: #fcfdfd;
	-webkit-box-shadow:0 7px 12px #333; 
	-moz-box-shadow: 0 7px 12px #333; 
	box-shadow:0 7px 12px #333;
	padding: 0.5em 0.5em 2em 0em;
}
.page-template-template-biz-php #content {
	background-image:url(images/content-top-bg.png);
	background-repeat: repeat-x;
	background-position: top; 
	-webkit-box-shadow:0 0 7px #333; 
	-moz-box-shadow: 0 0 7px #333; 
	box-shadow:0 0 7px #333; 
}
/* top left space around the prof cartoon */	
.page-template-template-biz-php #content #content-bump {
	width: 70px;
	height: 200px;
	float: left;
	clear: none;
	display: block;
}
.page-template-template-biz-php .entry h1 {
	font-size: 1.9em;
}
.page-template-template-biz-php .entry h2 {
	margin-top: 1em;
}
.entry ul li, .post-type-archive-product #main ul li {
	list-style-image: url('images/icon-check.png');
	padding-left: 1em;
	margin-left: 3em;
	margin-bottom: .9em;
}
#main h2 {
	margin-bottom: .4em;
}
ol li {
	margin-bottom: .75em;
}
hr {
	background-color: #CECFD0;
}
/* messing with widget styles */
#wrapper #sidebar {
	margin-top: 0.5em;
}
.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
	width: 29.91%;
}
.widget {
	padding: .5em .9em;
	margin: 0 0 1em 0;
	background-color: #fff;
	border: 1px solid #CDCDCD;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.widget h3 {
	font-size: 1.25em;
	border-bottom: 0;
	padding-bottom: .1em;
	padding-top: .5em;
}
.widget p {
	font-size: .9em;
    font-family: "Open Sans",Tahoma,Arial,Helvetica;
	color: #4c4c4c;		
}
.widget ul li a {
	font-size: .9em;
    font-family: "Open Sans",Tahoma,Arial,Helvetica;
	color: #1f557c;	
}
.gform_wrapper .gfield_checkbox,
.gform_wrapper .gfield_radio {
	margin-left: 0px !important;
}



/*MailChimp Widget Styles*/

/*MailChimp Widget Styles*/
#text-2 {
	background: url('images/newsletter-box-bg.png') top center no-repeat;
	border: 0;
	max-width: 291px;
	height: 534px;
	padding: .5em 0;
}
.home #text-2 {
	margin-top: .4em;
}
#text-2 h3 {
	color: #ffffff;
	text-align: center;
	text-shadow: 0.9px 0.9px 2px white;
    font-family: "PT Sans", "PT Sans Narrow",Tahoma,Arial,Helvetica;
	font-size: 1.2em;
	font-weight: normal;
	padding: 0 1em;
}
#text-2 .textwidget {
	color: #3a2301;
	padding: 0 1em;
	font-size: .9em;
}
#text-2 .textwidget h3 {
	color: #3a2301;
	font-weight: bold;
	text-shadow: none;
	padding: 0;
	font-size: 1.3em;
	margin-bottom: .6em;
}
#text-2 ul li {
	list-style-image: url('images/arrow-icon.png');
	padding-left: .1em;
	margin: .7em .9em .7em 3em;
}
#text-2 span {
	display: block;
	font-size: .8em;
	margin: .5em;
    font-family: "Open Sans",Tahoma,Arial,Helvetica;
}
#text-2 #mc_embed_signup form {
	padding: 3px 0 10px 0;
}
#text-2 #mc_embed_signup .mc-field-group {
	padding-bottom: 0;
	min-height: 38px;
	width: 100%;
}
#text-2 #mc_embed_signup input {
	color: #777777;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border: 1px solid #d49210;
	width: 73%;
	padding: 8px 0 8px 7px;
	margin: 0 auto 9px;
	font-size: .9em;
    font-family: "Open Sans",Tahoma,Arial,Helvetica;
}
#mc_embed_signup .clear {
	visibility: visible;
	overflow: visible;
	width: auto;
	height: auto;
	font-size: 1.3em;
	margin-top: 14px;
}
#text-2 #mc_embed_signup input#mc-embedded-subscribe {
	float: none;
	box-shadow: none;
	border: 2px solid #923210;
	border-radius: 33px;
	-moz-border-radius: 33px;
	-webkit-border-radius: 33px;
background: #e47f7e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0N2Y3ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2M2NDU0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2JhMmIyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNTFkMWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #e47f7e 0%, #c64544 50%, #ba2b2b 51%, #a51d1f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e47f7e), color-stop(50%,#c64544), color-stop(51%,#ba2b2b), color-stop(100%,#a51d1f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e47f7e 0%,#c64544 50%,#ba2b2b 51%,#a51d1f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e47f7e 0%,#c64544 50%,#ba2b2b 51%,#a51d1f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e47f7e 0%,#c64544 50%,#ba2b2b 51%,#a51d1f 100%); /* IE10+ */
background: linear-gradient(to bottom, #e47f7e 0%,#c64544 50%,#ba2b2b 51%,#a51d1f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e47f7e', endColorstr='#a51d1f',GradientType=0 ); /* IE6-8 */
	display: block;
	text-shadow: 0 0 2px white;
	text-transform: capitalize;
	font-weight: 500;
	margin: 0 auto;
	padding: 8px 30px 12px;
	width: 88%;
	height: 42px;
	vertical-align: middle;
}
#mc_embed_signup div.response {
	border: 1px solid #d49210;
	background: #fafafa;
	position: absolute;
	font-size: .7em;
	padding: 1em !important;
	width: 74% !important;
	bottom: 48px;
}
#mc_embed_signup .required {
	color: #777;
}



/*NEW Subscribe Box */

/*MailChimp Widget Styles*/
#castle_newsletter_subscribe-3 {
	background: url('images/newsletter-box-bg.png') top center no-repeat;
	border: 0;
	max-width: 291px;
	height: 534px;
	padding: .5em 0;
}
.home #castle_newsletter_subscribe-3 {
	margin-top: .4em;
}

#castle_newsletter_subscribe-3 h3  {
	color: #ffffff;
	text-align: center;
	text-shadow: 0.9px 0.9px 2px white;
    font-family: "PT Sans", "PT Sans Narrow",Tahoma,Arial,Helvetica;
	font-size: 1.2em;
	font-weight: normal;
	padding: 0 1em;
}
#castle_newsletter_subscribe-3 .textwidget {
	color: #3a2301;
	padding: 0 .75em;
	font-size: .9em;
	display: block;
}


#castle_newsletter_subscribe-3 .textwidget h3 {
	color: #3a2301;
	font-weight: bold;
	text-shadow: none;
	padding: 0;
	font-size: 1.3em;
	margin-bottom: .6em;
}
#castle_newsletter_subscribe-3 ul li {
	list-style-image: url('images/arrow-icon.png');
	padding-left: .1em;
	margin: .7em .9em .7em 3em;
}

#castle_newsletter_subscribe-3 span {
	display: block;
	font-size: .8em;
	margin: .5em;
    font-family: "Open Sans",Tahoma,Arial,Helvetica;
}

#castle_newsletter_subscribe-3 #mc_embed_signup form {
	padding: 3px 0 0 0;
}



#castle_newsletter_subscribe-3 #mc_embed_signup p {
	padding-bottom: 0;
	margin-bottom: 2px !important;
	width: 100%;
	text-align: center;
}

#castle_newsletter_subscribe-3 #mc_embed_signup .nsu-form label{
	display: none;
}

#castle_newsletter_subscribe-3 #mc_embed_signup .nsu-field{
	color: #343434;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border: 1px solid #d49210;
	width: 73%;
	padding: 8px 0 8px 7px;
	margin: 0 auto 9px;
	font-size: 1em;
    font-family: "Open Sans",Tahoma,Arial,Helvetica !important;
}

#mc_embed_signup .clear {
	visibility: visible;
	overflow: visible;
	width: auto;
	height: auto;
	font-size: 1.3em;
	margin-top: 14px;
}

#castle_newsletter_subscribe-3 #mc_embed_signup input.nsu-submit {
	float: none;
	box-shadow: none;
	border: 2px solid #923210;
	border-radius: 33px;
	-moz-border-radius: 33px;
	-webkit-border-radius: 33px;
background: #e47f7e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0N2Y3ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2M2NDU0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2JhMmIyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNTFkMWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #e47f7e 0%, #c64544 50%, #ba2b2b 51%, #a51d1f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e47f7e), color-stop(50%,#c64544), color-stop(51%,#ba2b2b), color-stop(100%,#a51d1f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e47f7e 0%,#c64544 50%,#ba2b2b 51%,#a51d1f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e47f7e 0%,#c64544 50%,#ba2b2b 51%,#a51d1f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e47f7e 0%,#c64544 50%,#ba2b2b 51%,#a51d1f 100%); /* IE10+ */
background: linear-gradient(to bottom, #e47f7e 0%,#c64544 50%,#ba2b2b 51%,#a51d1f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e47f7e', endColorstr='#a51d1f',GradientType=0 ); /* IE6-8 */
	display: block;
	text-shadow: 0 0 2px white;
	text-transform: capitalize;
	font-weight: 500;
	margin: 0 auto;
	padding: 8px 30px 12px;
	width: 88%;
	height: 42px;
	vertical-align: middle;
	font-family: "Open Sans",Tahoma,Arial,Helvetica,sans-serif !important;
    font-size: 1.3em;
	color: #FFFFFF;
}

#castle_newsletter_subscribe-3 #mc_embed_signup div.hidden {
	border: 0px solid #d49210;
	background: transparent;
	position: relative;
	font-size: .7em;
	padding: 0 !important;
	width: auto !important;
	bottom: 0;
}


#castle_newsletter_subscribe-3 #mc_embed_signup .nsu-signed-up {
	padding: 5px;
	color: ##3182B0;
	font-weight: bold;
	font-size: 1.2em;
	border: 1px solid #FFF;
	text-align: center;
	width: 90% !important
}

#mc_embed_signup .required {
	color: #777;
}



/* Enhancements to the canvas menu layout */
#navigation { 
    font: inherit;
    margin-bottom: 0;
	background: none;
	border: none !important;
	width: 838px;
	height: 48px;
	background-image:url(images/nav-bar2.png);
	background-repeat: no-repeat;
	background-position: top right;
	float: right;
}
#navigation ul.nav { 
	margin: 12px 0 0 55px;
	}
#navigation  ul.nav li a { 
	display: block;
	height: 24px;
	padding: 12px 22px 0 22px !important;
	font-size: .75rem; 
	text-transform: uppercase;
	background: url(images/nav-item.png) no-repeat left;
	}
	
ul.nav li.current_page_item a, 
ul.nav li.current_page_parent a, 
ul.nav li.current-menu-ancestor a, 
ul.nav li.current-cat a, ul.nav li.current-menu-item a {
	color: #ffffff;
}
#navigation  ul.nav li:first-child a {
	padding-left: 10px !important;
	background: url(images/nav-item-first.png) no-repeat left;
	color: #FFFFFF;
}
#navigation ul.nav li:hover a, #navigation ul.nav li:focus a, #navigation ul.nav li:active a {
	background: url(images/nav-item-hover.png) no-repeat left !important;
	color: #FFFFFF;
}
#navigation  ul.nav li:first-child:hover a, #navigation  ul.nav li:first-child:active a, #navigation  ul.nav li:first-child:focus a {
	background: url(images/nav-item-hover-first.png) no-repeat left !important;
}
#navigation ul.nav li ul {
	padding: 0px;
	border-bottom: 0 !important;
	background: #3b3939 !important;
	margin-0;
}
#navigation ul.nav li ul:hover, #navigation ul.nav li ul:active, #navigation ul.nav li ul:focus {
	background-color: #transparent !important;
}
#navigation ul.nav li ul li a  {
	color: #fffff !important;
	font-size: 1.3em;
	padding: .5em !important;
	margin: 0 !important;
	border-radius: 0 !important;
	background: transparent !important;
	border-bottom: 0;
}
#navigation ul.nav li:hover ul li a, 
#navigation ul.nav li:focus ul li a, 
#navigation ul.nav li:active ul li a, 
#navigation  ul.nav li ul li:first-child:hover a, 
#navigation  ul.nav li ul li:first-child:active a, 
#navigation  ul.nav li ul li:first-child:focus a {
	background: none !important;
}
#navigation ul.nav li ul li {
	margin: 0;
	background: #3b3939;
	border-top: 1px solid #7a7b7b;
	padding: .4em 0;
	width: 155%;
}
#navigation ul.nav li ul li a, #navigation ul.nav li:hover ul li a  {
	color: #FFFFFF !important;
	font-size: .9em !important;
	height: auto;
}
#navigation ul.nav li ul li:hover, #navigation ul.nav li ul li:focus, #navigation ul.nav li ul li:active {
	background: #777676 !important;	
}
#navigation ul.nav li ul li a:hover, #navigation ul.nav li ul li a:focus, #navigation ul.nav li ul li a:active {
	text-decoration: none;
	background-color: transparent !important;
	color: #FFFFFF;
}
#navigation ul.nav li ul li.current_page_item, 
#navigation ul.nav li ul li.current_page_parent, 
#navigation ul.nav li ul li.current-menu-ancestor, 
#navigation ul.nav li ul li.current-cat, 
#navigation ul.nav li ul li.current-menu-item {
	border-bottom: 0;
}
#navigation .nav li.parent > a {
	padding-right: .7em;
}
#navigation .nav li.parent > a::after {
	display: none;
}
#navigation ul li ul li:first-child, #navigation ul li ul li:first-child a {
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
}
.page #main, .post #main, #main {
	padding-left: 1.5em;
	padding-top: 1.5em;
} 
.page #main .page, .post #main .post {
	margin-right: 2.5em;
}
.page-template-template-biz-php #main .page {
	margin-right: 0;
}
.entry img, img.thumbnail {
	border: 0px;
	padding: .75em 0;
}
#main p {
	font-size: 15px;
	line-height: 1.4em;
	margin-bottom: 1em;
}
.entry blockquote {
	padding: 10px 6em 10px 2em;
}
.entry blockquote::before {
	content: none;
}
.entry blockquote p {
	color: #7a7a7a;
}
/* Blog Page Styling */
.page-template-template-blog-php #main-sidebar-container #main,
.single-post #main-sidebar-container #main,
.search #main-sidebar-container #main,
.archive #main-sidebar-container #main {
	padding: 1em .5em 5em 1.5em;
	width: 63.5%;
}
.page-template-template-blog-php .entry,
.single-post .entry,
.search .entry,
.archive .entry {
	padding-right: 1.5em;
}
.breadcrumb {
	border-bottom: 0;
	color: #707071;
	font-size: 13px;
    font-family: "Open Sans",Tahoma,Arial,Helvetica;
    margin-bottom: 1.5em;
    padding: 0;
}
.page-template-template-blog-php #main h1.title {
	margin-left: .2em;
}
.page-template-template-blog-php #main .post,
.archive #main .post,
.search #main .post {
	margin-left: .2em;
	border-bottom: 1px solid #DFE0E1;
	padding-bottom: 0.5em;
	margin-bottom: 1.75em;
}
.page-template-template-blog-php .post .title,
.page-template-template-blog-php .post .title a:link, 
.page-template-template-blog-php .post .title a:visited, 
.search .post .title,
.search .post .title a:link, 
.search .post .title a:visited,
.search .page .title,
.search .page .title a:link, 
.search .page .title a:visited,
.archive .post .title,
.archive .post .title a:link, 
.archive .post .title a:visited
{
	font-size: 1.6rem;
}
.archive_header {
	color: #707171;
	border: 1px solid #BAB8B8;
	border-radius: 6px;
	padding: 4px 0 4px 30px;
	width: 95%;
}
.woo-pagination a:link, .woo-pagination a:visited, .woo-pagination a:active, .nav-entries a span {
	font-weight: normal;
	color: #4b4d4d;
	padding: 4px 8px;
}
.woo-pagination span.current {
	border: 1px solid #c7c6c6;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-weight: normal;
	color: #4b4d4d;
	padding: 4px 8px;
	background: #efeeee; /* Old browsers */
	background: -moz-linear-gradient(top,  #efeeee 0%, #d0d0d0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efeeee), color-stop(100%,#d0d0d0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #efeeee 0%,#d0d0d0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #efeeee 0%,#d0d0d0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #efeeee 0%,#d0d0d0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #efeeee 0%,#d0d0d0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efeeee', endColorstr='#d0d0d0',GradientType=0 ); /* IE6-9 */	
}
.post-meta {
	border-top: 1px solid #CBCCCC;
	border-bottom: 1px solid #CBCCCC;
	padding: .4em 0;
}
.post-meta .small {
	text-transform: initial;
}
.post-meta abbr {
	border-bottom: 0;
}
.post-meta a:link, 
.post-meta a:visited, 
.post p.tags a:link, 
.post p.tags a:visited {
	font-weight: normal;
	color: #1F557C;
}
.post-meta .post-edit-link {
	float: right;
}
.post-meta-comments {
	background: url('images/speechbubble.png') left center no-repeat;
	text-transform: lowercase;
	padding-left: 27px;
	float: right;
}

.post-entries {
    clear: both;
    margin-top: 10px;
}


.single #main .post {
	margin: 0;
}
.sociable:first-of-type {
	padding-top: 1em;
	border-top: 1px solid #CBCCCC;
	width: 103.5%;
}
.sociable_tagline {
	display: inline-block;
	font-weight: bold;
	vertical-align: top;
	padding-top: 12px;
	padding-right: 13px;
}
.sociable ul {
	display: inline-block;
}
.sociable ul li {
	padding-left: 0;
	margin-left: 0;
	margin-bottom: 0;
	padding-right: 5px;
}

.post-entries {
	margin-top: 0;
}

.post-entries a:link, .post-entries a:visited, .post-entries a:hover {
	color: #1F557C;
	font-size: 1em;
}
.post-entries .nav-prev a::before, .nav-entries .nav-prev::before {
	content: '«';
	font-size: 1em;
    font-family: "Open Sans",Tahoma,Arial,Helvetica;
    top: auto;
    margin-right: .3em;
}
.post-entries .nav-next a::after, .nav-entries .nav-next::after {
	content: '»';
	font-size: 1em;
    font-family: "Open Sans",Tahoma,Arial,Helvetica;
    top: auto;
    margin-left: .3em;
}
/* Comments Styling */
#comments {
	border-top: 0;
	padding-top: 0;
}
#comments h3, #comments-title {
	font: bold 1.6em/1.2em 'PT Sans Narrow', arial, sans-serif;
	color: #1D6893;
	border-bottom: 1px solid #CBCCCC;
	padding-bottom: .3em;
}
.page-template-template-article-php #comments-title {
	margin-top: 1.5em;
}
#comments .comment.thread-even {
	background: transparent;
	border-bottom: 0;
}
#comments .comment .comment-container {
	padding: 10px;
}
#comments .avatar img {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	background: #e6e8e8;
	padding: 6px;
}
#comments .comment-head .name, #comments .comment-head .name a {
	color: #3b3b3a;
	font-size: 20px;
	font-family: 'PT Sans Narrow', arial, sans-serif;
}
#comments .comment-head .date {
	float: right;
	font: normal .95em/1.5em "Open Sans",Tahoma,Arial,Helvetica;
	color: #3b3b3a;
}
#comments .comment-head .comment-links {
	font: normal 1em "Open Sans",Tahoma,Arial,Helvetica;
	float: none;
	display: block;
} 
#comments .comment-entry {
	margin-left: 4.5em;
	color: #3b3b3a;
	padding-bottom: .8em;
	border-bottom: 1px solid #CBCCCC;
	font-family: "Open Sans",Tahoma,Arial,Helvetica;
}
#comments .comment-entry p {
	font-family: "Open Sans",Tahoma,Arial,Helvetica;
	color: #3b3b3a;
	font-size: .95em;
	line-height: 1.75em;
}
#comments ul.children {
	margin: 0;
	padding: 0;
}
#comments ul.children li {
	border-top: 0;
	margin-left: 4.5em;
	width: 89%;
}
#comments ul.children li .comment-entry {
	padding-left: 4.5em;
	margin-left: 0;
}
body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit {
	border: 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 0 22px 2px;
	text-transform: lowercase;
	font-family: "Open Sans",Tahoma,Arial,Helvetica,sans-serif;
	font-weight: 100;
	font-size: .9em;
	line-height: 1.5em;
	background: #588eb2; /* Old browsers */
	background: -moz-linear-gradient(top,  #588eb2 0%, #4381ac 50%, #2b6ea0 52%, #2b6ea0 100%, #2989d8 100%, #207cca 100%, #2b6ea0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#588eb2), color-stop(50%,#4381ac), color-stop(52%,#2b6ea0), color-stop(100%,#2b6ea0), color-stop(100%,#2989d8), color-stop(100%,#207cca), color-stop(100%,#2b6ea0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #588eb2 0%,#4381ac 50%,#2b6ea0 52%,#2b6ea0 100%,#2989d8 100%,#207cca 100%,#2b6ea0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #588eb2 0%,#4381ac 50%,#2b6ea0 52%,#2b6ea0 100%,#2989d8 100%,#207cca 100%,#2b6ea0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #588eb2 0%,#4381ac 50%,#2b6ea0 52%,#2b6ea0 100%,#2989d8 100%,#207cca 100%,#2b6ea0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #588eb2 0%,#4381ac 50%,#2b6ea0 52%,#2b6ea0 100%,#2989d8 100%,#207cca 100%,#2b6ea0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#588eb2', endColorstr='#2b6ea0',GradientType=0 ); /* IE6-9 */
	box-shadow: inset 1px 1px 3px #3e5360;
	-moz-box-shadow: inset 1px 1px 3px #3e5360;
	-webkit-box-shadow: inset 1px 1px 3px #3e5360;
	float: right;
	margin: 0.3em;
}
#respond {
	margin: 1em 0 0;
}
#respond h3 {
	font: bold 1.6em/1.2em 'PT Sans Narrow', arial, sans-serif;
	color: #1D6893;
}
#respond input, #respond textarea {
	border: 1px solid #c5c4c4;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	background: white;
	-webkit-box-shadow: inset 1px 1px 3px #aaa;
}
#commentform input.txt {
	width: 45%;
}
#respond label {
	font-family: "Open Sans",Tahoma,Arial,Helvetica;
	color: #636464;
	font-size: .95em;
	padding-left: .75em;
}
#respond label .required {
	color: #636464;
}
#commentform textarea {
	width: 100% !important;
	margin-bottom: 0;
}
body #wrapper #content #respond .form-submit input#submit {
	margin-top: .7em;
}
/* Footer Styling */
#footer-widgets {
	border-top: none;
	max-width: 820px;
	padding-bottom: 0;
}
#footer-widgets .widget {
	background: none;
	border: none;
	padding: .5em 0 0;
	margin-bottom: 0;
}
#footer-widgets .widget h3, #footer-topline {
	border: none;
	color: #B7D8EA;
    font-family: "Open Sans",Tahoma,Arial,Helvetica;
    font-size: 1.05em;
	font-weight: 300;
	margin: 0;
	padding: 0 0 5px 0;
}
#footer-topline {
	text-align: center;
	padding: 1.5em 0 0;
}
#footer-widgets .block {
	padding-top: 5px;
}
#footer-widgets .widget ul li {
	margin: 0px;
	padding: 0px;
}
#footer-widgets .widget ul li a {
	padding: 0;
	text-decoration: none;
}
#footer-widgets .widget ul li a span {
	color: #ff7478;
/*	text-decoration: underline;*/
}
#footer-widgets .widget ul li a:hover {
	text-decoration: underline;
}
#footer-widgets .widget a {
	border: none;
	color: #FCFEFF;
    font-family: "Open Sans",Tahoma,Arial,Helvetica;
    font-size: 0.75em;
	font-weight: normal;
	text-decoration: underline;
}
.widget_featured_products span.price, .widget_featured_products span.free, .widget_featured_products span.saleprice {
    font-family: "Open Sans",Tahoma,Arial,Helvetica;
    font-size: 0.8em;
   	text-decoration: underline;
	color: #FCFEFF;	
	padding-left: 5px;
}
.widget_featured_products span.saleprice {
	color: #f6827E;
}
#header-footer-container {
	background: #d1edf2 url('images/content-top-bg.png') top repeat-x;
	padding: .3em .3em 2em;
	border-bottom: 1px solid #A29F9F;
	-webkit-box-shadow:0 0 7px #333; 
	-moz-box-shadow: 0 0 7px #333; 
	box-shadow:0 0 7px #333; 
	z-index: 999;
}
#header-footer-container #footer-topline {
	color: #535353;
	font-weight: bold;
	font-size: 26px;
    font-family: "PT Sans Narrow",Tahoma,Arial,Helvetica;
    padding: 1em 0 0;
}
#header-footer-container #footer-widgets {
	padding-left: 7em;
}
#header-footer-container #footer-widgets .widget h3 {
	color: #535353;
	font-weight: bold;
	font-size: 20px;
    font-family: "PT Sans Narrow",Tahoma,Arial,Helvetica;
}
#header-footer-container #footer-widgets .widget a, 
#header-footer-container .widget_featured_products span.price, 
#header-footer-container .widget_featured_products span.free, 
#header-footer-container .widget_featured_products span.saleprice {
	color: #12567c;
	text-decoration: none;
}
#header-footer-container #footer-widgets .widget a:hover {
	text-decoration: underline;
}
#header-footer-container .widget_featured_products span.saleprice {
	color: #bb2622;
}
/* Actual Footer Styles */
#footer {
	border-top: 0;
	color: #b7d8ea;
	background-color: #2C6D9B;
	margin: 3em 0 0;
	padding: 1em 0 0.3em;
	width: 100%;
	max-width: 100%;
	text-align: center;
}
#footer a {
	text-decoration: underline;
	color: #fcfeff;
}
#footer #copyright, #footer #credit {
	float: none;
	display: inline-block;
}
/* Product Page Index */
#afw-prodcats {
	margin: 20px 0;
}
#afw-prodcats .afwproduct-archive {
	margin:  5px 0;
	padding: 20px 5px;
/*	background-color: #EAEAEA;
	border: 1px solid #AEAEAE;*/
	border-bottom: 1px solid #EAEAEA;
	clear: both;
}
#afw-prodcats .afwproduct-archive:last-child {
	border-bottom: 0;
}
#afw-prodcats h2 {
	padding-top: 20px ;
}
#afw-prodcats .afwproduct-archive .image {
	float: left;
	width: 32%;
	clear: none;
	padding: 0 2% 0 0;
}
#afw-prodcats .afwproduct-archive .image img {
	height: auto;
}
.woocommerce #main .onsale {
    position: relative;
	left: 2px;
    top: 10px;
}
#afw-prodcats .afwproduct-archive .info {
	float: left;
	width: 65%;
	clear: none;
	padding: 0 1% 0 0;
}
#afw-prodcats .afwproduct-archive .info .short-descrip {
 	font-family: "Open Sans",Tahoma,Arial,Helvetica;
    font-size: 0.9em;
	padding: 10px 0;
}
#afw-prodcats .afwproduct-archive .info .price, 
#afw-prodcats .afwproduct-archive .info .price a {
	color: #c60707;
	font-weight: normal;
	margin: 10px 0;
}
#afw-prodcats .afwproduct-archive .info .price label {
	color: #414242;
	font-weight: bold;
}
#afw-prodcats .afwproduct-archive .info .price .amount, 
#afw-prodcats .afwproduct-archive .info .price ins,
.woocommerce .summary p.price ins,
.woocommerce .summary p.price .amount {
	font-weight: normal;
	font-decoration: none;
}
#afw-prodcats .afwproduct-archive .info .addtocart {
	margin: 10px 0;
}
#afw-prodcats .afwproduct-archive .info .addtocart .cart .quantity {
	display: none;
}
body #wrapper #content #afw-prodcats .afwproduct-archive .info .addtocart .cart .button, 
body.woocommerce #wrapper #content .cart .button,
body.woocommerce #wrapper #content .product .button {
	font-family: "Open Sans",Tahoma,Arial,Helvetica,sans-serif;
	font-size: .9em;
	color: #ffffff;
	font-weight: bold !important;
	padding: 5px 15px 5px 45px !important;
	background: #80ad68; /* Old browsers */
	background-image: url(images/cross.png); /* Old browsers */
	background: url(images/cross.png), -moz-linear-gradient(top,  #80ad68 0%, #81a967 50%, #72a152 51%, #719d4f 100%); /* FF3.6+ */
	background: url(images/cross.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#80ad68), color-stop(50%,#81a967), color-stop(51%,#72a152), color-stop(100%,#719d4f)); /* Chrome,Safari4+ */
	background: url(images/cross.png), -webkit-linear-gradient(top,  #80ad68 0%,#81a967 50%,#72a152 51%,#719d4f 100%); /* Chrome10+,Safari5.1+ */
	background: url(images/cross.png), -o-linear-gradient(top,  #80ad68 0%,#81a967 50%,#72a152 51%,#719d4f 100%); /* Opera 11.10+ */
	background: url(images/cross.png), -ms-linear-gradient(top,  #80ad68 0%,#81a967 50%,#72a152 51%,#719d4f 100%); /* IE10+ */
	background: url(images/cross.png), linear-gradient(to bottom,  #80ad68 0%,#81a967 50%,#72a152 51%,#719d4f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ad68', endColorstr='#719d4f',GradientType=0 ); /* IE6-9 */
	background-repeat: no-repeat;
	background-position: 16px center, top left;
	border-radius: 18px !important;
	-moz-border-radius: 18px !important;
	-webkit-border-radius: 18px !important;
	border-radius: 18px;
	border: 2px solid #31762e !important;
	-moz-box-shadow:
		0px 1px 2px rgba(000,000,000,0.5),
		inset 0px 0px 0px rgba(255,255,255,0.6) !important;
	-webkit-box-shadow:
		0px 1px 2px rgba(000,000,000,0.5),
		inset 0px 0px 0px rgba(255,255,255,0.6) !important;
	box-shadow:
		0px 1px 2px rgba(000,000,000,0.5),
		inset 0px 0px 0px rgba(255,255,255,0.6) !important;
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
	text-transform: capitalize !important;
}
body #wrapper #content #afw-prodcats .afwproduct-archive .info .addtocart .cart .button, 
body.woocommerce #wrapper #content .cart .button {
		float: left !important;
}
/* Full Width Page Styles */
.two-col-left.page-template-template-fullwidth-php #main-sidebar-container #main, 
.two-col-right.page-template-template-fullwidth-php #main-sidebar-container #main {
	width: 100%;
	float: none;
	padding: 0;
}
.page.page-template-template-fullwidth-php #main .page {
	padding-left: 2.5em;
	padding-top: 0.9em;
}
/* Single Products Page Styling */
.two-col-left.single-product #main-sidebar-container #main, 
.two-col-right.single-product #main-sidebar-container #main {
	width: 100%;
	float: none;
	padding: 0;
}
.woocommerce-breadcrumb {
    color: #777777;
    font-size: 0.8em;
    margin: 0.3em 0 1em;
}
.single-product .woocommerce-breadcrumb {
	margin: 1em 2em 2em;
}
.single-product.woocommerce #main div.product {
	width: 85% !important;
	margin: 0 auto;
}
.single-product .images {
	width: 20% !important;
	margin-right: 0.6%;
	float: left;
}
.single-product .images img {
	width: auto;
}
.single-product.woocommerce .summary {
	width: 72%  !important;
}
.single-product.woocommerce .summary .product_title {
	margin-bottom: .3em;
}
body.woocommerce #wrapper #content .cart .single_add_to_cart_button {
	margin-bottom: .75em;
	margin-left: 0;
}
.woocommerce .summary p.price {
	border: 0;
}
.woocommerce .summary p.price .amount {
	color: #c60707;
}
.woocommerce .woocommerce-tabs {
	padding: 1em 0 0;
	border: 0;
	border-top: 1px solid #e5e7e7;
	box-shadow: 0 -1px 0 #edeeee;
	background: transparent;
}
.woocommerce .woocommerce-tabs ul.tabs {
	display: none;
}
.woocommerce .woocommerce-tabs .product {
	border: 0 !important;
	padding: 20px !important;
	margin: 0 auto;
}
body.woocommerce #wrapper #content .woocommerce-tabs .product .button {
	float: none;
}
/* Woocommerce Account and Cart Pages */
.woocommerce-account .addresses .title {
	font-size: 1em;
}
form.checkout .col2-set, form.checkout .col-1 {
	width: 100%;
}
form.checkout #mailchimp_subscribe_field {
	width: 100%;
}
form.checkout abbr {
	border-bottom: 0;
	cursor: default;
}
/* Revealer Code Function */
#code-revealer {
	margin: 0.5em;
	padding: 0.5em 0.5em 0.5em 2em;
}
#code-revealer ol {
	list-style:  inside decimal;
}
#code-revealer em {
	font-size: .8em;
	color: #646464;
}
#code-revealer span {
	color:#C60707; 
	font-weight:bold;
}
#code-revealer .codeform input[type=text] {
	border-color: #bdbbbb;
	border-width: 2px;
	width: 300px;
}
#code-revealer .codeform input[type=submit] {
	padding: 2px 8px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-color: #999;
	background: #f4f4f4; /* Old browsers */
	background: -moz-linear-gradient(top,  #f4f4f4 28%, #dedede 35%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f4f4f4), color-stop(35%,#dedede), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	-webkit-linear-gradient(top, #F4F4F4 28%,#dedede 35%,white 100%)
	background: -o-linear-gradient(top,  #f4f4f4 28%,#dedede 35%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f4f4 28%,#dedede 35%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f4f4f4 28%,#dedede 35%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
#code-revealer .hidden-code {
	margin: 0.5em;
	padding: 0.5em;
	border: 1px solid #B3D9FF;
	background-color: #CCE6FF;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
/* Related Products Styling */
.related h2, .upsells h2 {
	font-weight: normal;
	text-align: center;
	font-size: 2.5em;
	margin-bottom: 1em;
	padding-top: .5em;
	border-top: 1px solid #DEDFDF;
}
.related ul.products li.product, .upsells ul.products li.product {
	clear: both;
	width: 100%;
	margin-right: 3.8%;
	text-align: left;
}
.related ul.products li a img, .upsells ul.products li a img {
	width: auto;
	float: left;
	max-width: 22%;
	margin-right: 2em;
}
.woocommerce #main .related ul.products .onsale, .woocommerce #main .upsells ul.products .onsale {
	top: 0;
	left: 5px;
}
.related ul.products h3, .upsells ul.products h3 {
	float: left;
}
.related ul.products div, .upsells ul.products div {
	float: left;
	width: 70%;
}
.related ul.products div p, .upsells ul.products div p {
	font-style: italic;
	color: #888;
}
.related ul.products div .price, .upsells ul.products div .price  {
	font-style: normal;
	font-weight: bold;
	color: #3B3B3A;
}
.related ul.products div .price span.amount, .upsells ul.products div .price span.amount {
	font-weight: normal;
}
.related ul.products div .price ins, .upsells ul.products div .price ins {
	color: #C60707;
}
body.woocommerce #wrapper #content .related .product .button, body.woocommerce #wrapper #content .upsells .product .button {
	float: left;
}
/*Mailchimp Subscribe Widget Styling */
#connect #mc_embed_signup .button {
	height: 25px;
	padding: 1px 22px 1px;
	margin-top: 2px;
}

#connect .newsletter-form .email {
	width: 150px;
	max-width: 52%;
}

.gform_wrapper input, .gform_wrapper textarea {
	margin-bottom: 0;
}
/* Message under the paypal checkout button */
.paypal-message {
	width: 40%;
	float: right;
	text-align: center;
	margin: 0 .5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-style: italic;
	line-height: 130%
}
.clearme{ clear: both; }
.woocommerce #tab-description {
	background: transparent;
}
.woocommerce #tab-description .product {
    border: 0 none !important;
    margin: 0 auto;
    padding: 20px !important;
}
body.woocommerce #wrapper #content #tab-description .product .button {
    float: none;
}
.woocommerce-breadcrumb {
    color: #777777;
    font-size: 0.8em;
    margin: 0.3em 0 1em;
}

.woocommerce .addresses h3 {
	font-size: 1.0em;
	margin-top: 1em;
}

/* shopping cart */

.woocommerce table tr td:first-child {
    padding-left: .5em;
}

.quantity input.qty {
	width: 40px;
	padding: 5px;
}

/* extra product category styles */

.tax-product_cat ul.products li.product {
    clear: both;
    margin-right: 3.8%;
    width: 90.75%;
	padding-bottom: 2em;
	border-bottom: 1px solid #CDCDCD;
	text-align: left !important;
}

.tax-product_cat ul.products li.product a img {
    max-width: 200px;
	float: left; 
	clear: both;
}

/* Trust Badges */
p#order_comments_field {margin-bottom: 0 !important;}
.securitrust, .mctrust {
	display: inline-block;
	margin: 0 .5em;
}

/* Mobile Styling */
@media only screen and (min-width: 768px) and (max-width: 870px) {
	#navigation {
		margin-top: 1em;
	}
	#navigation ul.nav {
		margin: 12px 0 0 7em;
	}
	#navigation ul.nav li a {
		padding: 12px 15px 0 15px !important;
	}
	.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
		width: 31.91%;
	}
	#text-2 {
		height: auto;
		background-repeat: repeat;
	}
/*	.two-col-left.post-type-archive-product #main-sidebar-container #main {
		display: block;
		float: none;
		clear: both;
	}
	.two-col-left.post-type-archive-product #main-sidebar-container #sidebar {
		margin: 0 auto;
		width: 65%;
		display: block;
		float: none;
		clear: both;
		margin: 0.2em auto;
		border-top: 1px solid #A29F9F;
		padding: 1em 5em 0;
	}*/
}
@media only screen and (max-width: 768px) {
	#wrapper {
		background-image: url('images/advanced-fictionwriting2-small.png');
		background-position: center top;
	}
	#header-inner {
		height: 60px;
	}
	
	#footer-topline {
		padding: 1.5em .5em 0;	
	}
	
	#header-footer-container #footer-topline {
		margin-left: 52px;
		padding: 1.5em 0 0;	
	}
	
	#footer-widgets {
		width: 64%;
	}
	
	#headingtext {
		display: none;
	}
	
	#header-inner #top-menu {
		margin-top: 2px;
		padding: 3px 5px;
	}
	
	#header-inner #top-menu li {
		display: inline;
	}	
	
	#header-inner #top-menu ul.nav li a, #header-inner #top-menu a {
		display: inline;
	}
	
	#theprof {
	left: 0px;
	background-image: url("images/randy-small.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 100px;
    position: absolute;
    top: 20px;
    width: 59px;
    z-index: 20;
	}
	.home ul:first-of-type {
		padding-left: 1em !important;
	}
	.entry ul li, .post-type-archive-product #main ul li {
		padding-left: 0em;
	}
	
	.fb_iframe_widget iframe {
		width: 335px !important;
	}
	
	.fb_iframe_widget span {
		width: 335px !important;
	}
	
	#footer-widgets {
		margin: 0 auto;
	}
	#header-footer-container #footer-widgets {
		padding-left: 0;
	}
	
	#header-footer-container #footer-topline {
		margin: 0 auto;
		padding: 1.5em .2em 0;
	}
	
	#content {
		word-wrap: break-word;
	}
	
	.entry blockquote {
		padding: 10px 3em 10px 2em;
	}
	.single-product.woocommerce .summary {
		width: 100%;
	}
	
	.single-product .images {
		width: 43%;
		margin-right: 4%;
	}
	
	.woocommerce #main .onsale {
		top: 0;
	}
	
	.post-type-archive-product.woocommerce #main .onsale {
		display: inline-block;
		margin-bottom: 5px;
	}
	
	#code-revealer .codeform input[type="text"] {
		width: 77%;
	}
	
	.cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator, .cart-collaterals .cross-sells {
		width: 60%;
	}
	
	.gform_wrapper .top_label input.large, 
	.gform_wrapper .top_label select.large, 
	.gform_wrapper .top_label textarea.textarea {
		width: 99.2% !important;
	}
	
	.gform_wrapper ul li.gfield {
		margin-left: 0;
	}
}
@media only screen and (max-width: 680px) {
	/* Mobile Nav stuff */
	
	#navigation {
		border: none !important;
		width: 100%;
		height: auto;
		background-image: none;
	}
	
	.nav-toggle::after {
		content: url('images/nav-toggle.png');
	}
	
	.nav-toggle a {
		padding-right: 10px;
	}
	
	#navigation ul.nav { 
		margin: .2em .1em;
	}
	
	
	#navigation ul.nav li a { 
		display: block;
		height: auto;
		padding: .5em !important;
		font-size: .9em; 
		font-weight: bold;
		text-transform: uppercase;
		background: #262626; 
		background-image: none;
		border-bottom: 1px solid #AEAEAE;
	}
	
	#navigation ul.nav li:hover a, #navigation ul.nav li:focus a, #navigation ul.nav li:active a {
		background: #262626; 
		background-image: none;
	}
	
	ul.nav li.current_page_item a, 
	ul.nav li.current_page_parent a, 
	ul.nav li.current-menu-ancestor a, 
	ul.nav li.current-cat a, ul.nav li.current-menu-item a {
		color: #ffffff;
	}
	
	#navigation ul.nav li a, #navigation ul.nav li:first-child a {
		padding: 0.5em !important;
		background: #262626; 
		background-image: none;
	}
	
	
	#navigation ul.nav li:hover a, #navigation ul.nav li:focus a, #navigation ul.nav li:active a {
		background: #434343 none left !important;
	}
	
	#navigation  ul.nav li:first-child:hover a, #navigation  ul.nav li:first-child:active a, #navigation  ul.nav li:first-child:focus a {
		background: #434343 none left !important;
	}
	
	
	#navigation ul.nav li ul {
		padding: 0;
		border-bottom: 0 !important;
		background: #434343 !important;
		margin: 0;
	}
	
	
	#navigation ul.nav li ul li a, 	#navigation ul.nav li ul li:first-child a  {
		font-size: .9em;
		font-weight: normal;
		padding-left: 1.5em !important;
	}
	
	
	#navigation ul.nav li ul li {
		margin: 0;
		background: #535353;
		border-top: none;
		padding: .1em 0 .1em 1em;
		width: 96%;
		border-bottom: 1px solid #AEAEAE;
	}
	
	#navigation ul.nav li ul li a, #navigation ul.nav li:hover ul li a  {
		color: #FFFFFF !important;
		font-size: .9em !important;
		border-bottom: none;
		height: auto;
	}
	
	#navigation ul.nav li ul li:hover, #navigation ul.nav li ul li:focus, #navigation ul.nav li ul li:active {
		background: #636363 !important;	
		border-bottom: 1px solid #AEAEAE;
	}
	
	
	#navigation ul.nav li ul li.current_page_item, 
	#navigation ul.nav li ul li.current_page_parent, 
	#navigation ul.nav li ul li.current-menu-ancestor, 
	#navigation ul.nav li ul li.current-cat, 
	#navigation ul.nav li ul li.current-menu-item {
		border-bottom: 0;
	}
	
	#navigation .nav li.parent > a {
		padding-right: .7em;
	}
	
	#navigation .nav li.parent > a::after {
		display: none;
	}
	#theprof {
		top: 5px;
	}
	.page-template-template-blog-php #main-sidebar-container #main, 
	.single-post #main-sidebar-container #main, 
	.search #main-sidebar-container #main, 
	.archive #main-sidebar-container #main {
		width: 86.5%;
	}	
	.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
		width: 291px;	
		margin: 0.4em auto;
		border-top: 1px solid #A29F9F;
		padding-top: 1em;
		display: block;
		float: none;
	}
	#comments .comment-head .date {
		float: none;
		display: block;
	}
	#comments .comment-entry {
		display: block;
		float: none;
		margin-left: 0;
	}
	.woocommerce-cart table th, .woocommerce-cart table td {
		padding: .4em;
	}
	.woocommerce-cart #header-footer-container, .woocommerce-checkout #header-footer-container {
		display: none;
	}
}

/* Print Style Sheet */
@media print {
	#theprof, #navigation, #header h3.nav-toggle , #sidebar {
		display: none; 
	}
	#headingtext {
		float: left;
		margin: 0 auto 20px;
		text-align: center;
		max-width: 100%;
		width: 100%;
	}
	#headingtext:before {
		content: 'Advanced Fiction Writing';
		font-size: 24px;
		font-weight: bold;
		margin: 0 auto;
		text-align: center;
		max-width: 100%;
		width: 100%;
	}
	.page-template-template-blog-php #main-sidebar-container #main, .single-post #main-sidebar-container #main, .search #main-sidebar-container #main, .archive #main-sidebar-container #main {
		padding: 0em 0.25em ;
		width: 100%;
	}
	#header-footer-container #footer-widgets {
		padding-left: .5em;
	}
	#footer-widgets .block {
		float: left;
		clear: none;
		margin-right: 1.8%;
	}
}
